/* Rules for images. -------------------------------------------------------- */
img {
    border: 3px solid #D7D5AF;
    margin: 0.5em;
}

img.banner {
    border: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.float_right {float: right;}
.float_left  {float: left;}

/* Other rules. ------------------------------------------------------------- */
html {
    /* Make background contrast with body. */
    background-image: url('/images/linedpaper.png');
    /* Prevent body from touching viewport. */
    padding-right: 1em;
    padding-left: 1em;
}

body {
    /* Make body contrast with rest of page. */
    background-color: white;
    border: thin solid lightgrey;
    box-shadow: 0 0 0.5em 0 lightgrey;
    /* Prevent contents from touching border. */
    padding: 0.5em;
    /* Center body. */
    margin-left: auto;
    margin-right: auto;
    max-width: 60em;
}

.acronym_letter {
    font-weight: bold;
}

/*
     FILE ARCHIVED ON 10:24:04 May 26, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:03:21 Feb 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.542
  exclusion.robots: 0.02
  exclusion.robots.policy: 0.009
  esindex: 0.01
  cdx.remote: 11.913
  LoadShardBlock: 65.98 (3)
  PetaboxLoader3.datanode: 781.759 (5)
  load_resource: 925.89
  PetaboxLoader3.resolve: 141.078
  loaddict: 74.646
*/